version: 1.0.29
files:
  - url: ArcadiaLauncher Setup 1.0.29.exe
    sha512: 5nZKyQEatNxVqLs6nPrwQGPdscsOs3d/HA10UmA1/ew/xigpbH9JTO34wHgkS2CUciFUaK0kqhsbpbIZCguKTQ==
    size: 117026297
path: ArcadiaLauncher Setup 1.0.29.exe
sha512: 5nZKyQEatNxVqLs6nPrwQGPdscsOs3d/HA10UmA1/ew/xigpbH9JTO34wHgkS2CUciFUaK0kqhsbpbIZCguKTQ==
releaseDate: '2026-05-13T19:15:32.050Z'
